<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="266ad56fcf1bd07229be976327ca2817">
  <dict>
    <!--2021-09-17 15:17:22.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:17:22.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:17:22.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:17:22.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:17:22.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2021-09-17 15:17:22.000-->
    <string key="voicemail_number">121</string>
    <!--2021-09-17 15:17:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
